Subject: Visit to Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 03:16:00 -0800 (PST)

Tom,

I am forwarding to you a copy of the message from Nick Bambos. I shall try to 
catch you 
for a few minutes today (Monday) to close the loop on this effort.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/13/2000 
11:15 AM ---------------------------

Nick Bambos <[email-masked]> on 03/12/2000 05:32:35 PM
To: [email-masked], [email-masked]
cc:  
Subject: Visit to Enron

Hello Vince,

It was nice seeing you at Stanford and many thanks for the lunch
we had together. I really enjoyed our discussions, both at the
technical level and otherwise.

I promised to send you an e-mail regarding possible dates for
a visit to Enron. I delayed it for a week till my schedule was
clearer. Let's see if we can get a match with your schedule -
mine is rather terrible:

Friday, 21st of April looks good. But April 23rd is Easter
Sunday, so that may make it difficult for some people at Enron
to be around. Let me know if that is the case. I am willing to
visit then, because the week after that I am scheduled to be in
Japan and in the previous weeks I am all committed on Fridays.

Friday, 19th of May is the next possibility, but this probably
is too far out. The main problem is that I am operating within
a window of opportunity for attracting top students for this
research. This window closes by the end of April, and it would be
important for the student support funds to be in place then, so
that I can make hard commitments to students and attract top
talent. I am already reviewing files of students who have
approached me for PhD advising, and I am in a mode of doing "soft
commitments to star-level students" to get this research and its
potential on their radar screen. Top students are highly sought
after by advisors and I want to be an early player in this
competition.

Does my visit to Enron have to happen before we can set up the
project and student support at Stanford? If so, doing it before the
end of April is important for getting top people. If the visit can
happen after we get the ball rolling, then we can schedule it in May.
I assume there will be multiple visits both ways when the project gets
going. Please let me know what you think.

Best Regards,

Nick